/*
Theme Name: Themeweb
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.header-top .html_topbar_left{
	font-size: 15px !important;
	color: #d8c06b !important;
}
.header-top .flex-right .top-bar-nav > li{
	font-size: 15px;
	color: #fff;
}
.header-top .flex-right .top-bar-nav > li a{
	font-size: 15px;
}
.clrBlack{
	color:black !important;
}
.imax_home_skb .icon-box.featured-box{
	border: 3px solid #e1c76c;
	border-radius: 10px;
	padding: 20px 10px;
	width: 160px;
}
.imax_home_skb .icon-box.featured-box .icon-box-img{
	margin-bottom: 22px;
}
.imax_title h2 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    position: relative;
	font-size: 35px;
	margin-bottom: 10px;
}
.imax_title h2:before {
    content: "";
    width: 48px;
    height: 3px;
    position: absolute;
	background: linear-gradient(to right, #d1a048 0%, #e7d479 100%);
    top: 50%;
    left: -68px;
}

.imax_title h2:after {
    content: "";
    width: 48px;
    height: 3px;
    position: absolute;
    background: linear-gradient(to right, #d1a048 0%, #e7d479 100%);
    top: 50%;
    right: -68px;
}
.header-main .nav > li > a{
	font-size: 16px;
	padding: 0 18px;
    line-height: 112px !important;
}
.header-nav.nav-spacing-medium>li a img{
	margin-right: 0;
}
.header-main .nav-divided>li+li>a:after{
	height: 40px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	margin-top: 0;
	left: 0;
}
.stuck .header-main .nav > li > a{
	line-height: 68px !important;
}
.imax_prods .product-title{
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	margin: 0;
}
.product-small.box .product-title a{
	color:black;
	font-weight:600;
	font-size: 16px;
    line-height: 24px;
	margin: 0;
	height: 48px;
    overflow: hidden;
}
.star-rating--inline{
	margin-top: 3px;
}
span.amount,
.imax_prods .price-wrapper span.amount{
	color: red;
	font-size: 18px;
	font-weight: 500;
}
.star-wrapper{
	position: relative;
}
.star-wrapper .star-rating{
	margin-top: 0;
}
.price-wrapper .star-rating{
	display: none;
}
.box-wrapper{
	height: 46px;
}
.single-product .star-rating span:before,
.single-product .stars a:hover:after,
.star-rating span:before{
	color:#d1a047;
}
.shop-container .product-small .star-rating--inline{
	margin-top: 0;
}
.woocommerce-ordering select {
	margin-bottom: 15px;
    border-radius: 10px;
}
.product-small.box{
	border-radius: 10px;
    overflow: hidden;
    border: none;
    background: #f7f7f7;
    padding: 10px;
	box-shadow: 0 0 10px #00000042;
}
.product-small.box .box-image{
	height: 241px;
	border-radius: 10px;
	display: flex;
    align-items: center;
	justify-content: center;
}
.product-small .title-wrapper .category{
	display: none;
}
.box-text-products{
	background:#f7f7f7;
	padding-left: 10px;
  	padding-right: 10px;
	padding-top: 22px;
}
.product-small.box .box-image>div {
    border-radius: 10px;
    overflow: hidden;
	height: 100%;
}
.product-small.box .box-image>div a{
	height: 100%;
	display: flex;
    align-items: center;
}
.product-small.box .box-image>div img{
	object-fit: cover;
	height: 100%;
}
.imax_cates .box-category{
    border-radius: 10px;
	height:100%
}

.imax_cates .box-image
,.imax_cates .box-image div
,.imax_cates .box-image img{
	height:100%;
}
.imax_cateColumn .col-inner
,.imax_cateColumn .col-inner > div{
	height:100%;
}
.imax_cateColumn .box-badge .box-text {
    background-color: hsla(0,0%,100%,.15);
}
.imax_cateColumn .header-title{
	color: #d9b35a;
}
.imax_home_skb .section-content>div>div.col.medium-6{
	padding: 0 40px 0 0;
}
.imax_home_skb .imax_skb_col h2{
	color:#d09c43;
	font-size: 40px;
}
.imax_home_skb .imax_skb_col p{
	color: #333;
	text-align: justify;
	margin-bottom: 35px;
}
.imax_home_skb .imax_skb_col p:last-child{
	margin-bottom: 0;
}
.imax_home_skb .imax_skb_col h5{
	color:black;
	font-size: 18px;
	font-weight: 500;
}
.imax_title3 H2{
	color:#000;
}
.imax_footer h3{
	color:#d9b35a;
	font-size: 16px;
    font-weight: 500;
}
.imax_footer .widget span.widget-title{
	color: #d9b35a;
	font-size: 16px;
    font-weight: 500;
    margin-bottom: 0;
    line-height: 1;
}
.imax_footer .menu {
	padding-top: 10px;
}
.imax_footer .menu li{
	border-top: none;
	margin-bottom: 10px;
}
.imax_footer .menu li a{
	padding: 0;
	color: #999;
}
.widget .is-divider{
	display: none;
}
.imax_footer p
,.imax_footer p a{
	color:#999;
	margin-bottom: 10px;
}
.imax_footer a:hover{
	color:#f0f1f1 !important;
}

.absolute-footer{
	display:none;
}
.rt-breadcrumbs a{
	color: #d1a048;
}
.rt-breadcrumbs  span{
	color: #333;
}
.imax_footer  .row3 .col{
	padding: 20px;
}

.imax_footer_logo  {
    width: max-content;
    position: relative;
    margin: 0 auto;
}
.imax_footer_logo .icon-box-text h3 {
	padding-left: 70px;
	font-size: 28px;
	background: linear-gradient(to bottom, #d1a048 0%, #e6d277 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 700;
    margin-bottom: 0;
}
.imax_footer_logo .icon-box-img {
    position: absolute;
    left: -60px;
    top: -3px;
}
.imax_footer .row2 {
    border-top: 1px solid #424343;
    border-bottom: 1px solid #424343;
}
p.imax_ft_diachi {
    border-bottom: 1px solid #424343;
    margin-right: 40px;
    padding-bottom: 10px;
	font-size: 15px;
    color: #999;
}
.imax_ft_ketnoi{	
    border-top: 1px solid #424343;
    padding-top: 20px;
}
.imax_ft_cpyright  p{margin-bottom:0;}
.imax_footer {
	padding-bottom:0 !important;
}
.imax_ft_news .social-icons{
	display: flex;
}
.imax_ft_social .button.icon.circle{
	color:#e2c970;
    background: #fff;
	border: none;
    display: flex;
    align-items: center;
    justify-content: center;
}
.imax_ft_news .form-flat input:not([type=submit]){
	background:#fff;
}

.imax_ft_social .button.icon{
	margin-right:15px;
}
li.html.header-social-icons .social-icons.follow-icons
,.imaxHdIco
,.imax_hd_html1{
	color: #e2c970;
}
.imaxHdIco {
    padding-right: 7px !important;
	font-size: 13px;
}
.header-nav.nav-spacing-medium>li {
    margin: 0px 0px;
}
.header-nav.nav-spacing-medium>li:first-child a{
	font-size:0;
	padding-left: 0;
}
.header-nav.nav-spacing-medium > li:last-child a{
	padding-right: 0;
}
.imax_test_cate{
	background:darkgray;
    border-radius: 10px;
}
.imax_test_cate:hover{
	background:#a9a9a9a6;
}
.imax_test_cate h3 {
    border: 1px solid yellow;
    padding: 5px 20px;
    border-radius: 15px;
    cursor: pointer;
    border-width: 1px;
    border-style: solid;
    /* border-image: linear-gradient(#f6b73c, yellow) round; */
}
.add-to-cart-button{
	text-align:center;
}
.add-to-cart-button a.button {
    color: #000;
	border-radius: 25px;
    border-color: transparent;
    background: linear-gradient(to bottom, #d1a048 0%, #e6d277 100%);
	width: 100%;
    border: none;
    height: 40px;
    line-height: 40px;
	font-size: 15px;
	margin-top: 22px;
}
.imax_gal_thuonghieu .box-image{
    padding: 20px 10px;
    background: #fff;
    height: 120px;	
    -webkit-mask-image: -webkit-radial-gradient(#fff,#000);
	display: flex;
    align-items: center;
    justify-content: center;
}
.imax_gal_doitac .box-image{
	padding: 20px 10px;
    background: #fff;
    height: 170px;	
    -webkit-mask-image: -webkit-radial-gradient(#fff,#000);
	display: flex;
    align-items: center;
    justify-content: center;
}
.imax_gal_doitac .box-image img,
.imax_gal_thuonghieu .box-image img{
	width: 100%;
	height: 100%;
    object-fit: contain;
}
.col.imax_dangkyDL_col > .col-inner {
    margin: 0 auto;
}
.col.imax_dangkyDL_col > .col-inner .wpcf7{
	width: 600px;
}
.col.imax_dangkyDL_col input[type="text"]{
    background: transparent;
	color:#fff;
	box-shadow: none;
    border: 1px solid #4f4f4f;
	height: 60px;
    padding: 15px 20px;
	font-size: 16px;
    font-weight: 500;
	margin-bottom: 0;
}
.col.imax_dangkyDL_col .wpcf7 label{
	margin-bottom: 10px;
}
.col.imax_dangkyDL_col input[type="submit"] {
    width: 100%;
	color:#000;
	background: linear-gradient(to bottom, #d1a048 0%, #e6d277 100%);
	font-size: 24px;
}
.woocommerce-product-gallery__image{
	text-align: center;
}
.breadcrumbs a{
	color: #333;
}
.product-gallery-slider img, .product-thumbnails img{
	width: auto;
}
.wpcf7-spinner{
	display: none;
}
.imax_blog_gr1 .post-title{
	margin-bottom: 10px;
}
.imax_blog_gr1 .post-title a,
.imax_blog_gr2 .post-title a {
    color: #333;
	margin: 0;
}

.imax_blog_gr2 .box-text {
    padding-top: 0;
    padding-bottom: 0;
}
.imax_blog_gr1 .col>.col-inner,
.imax_blog_gr2 >.col>.col-inner{	
    overflow:hidden;
    border-radius: 10px;
    background: #fff;
	box-shadow: 0 0 10px #00000042;

}
.imax_blog_gr2 .box-blog-post .is-divider{
	display:none;
}
.imax_blog_gr2 >.col {
    padding-bottom: 15px;
}

.imax_home_skb .section-bg.bg-loaded {    
    background-size: 54% 106% !important;
    background-position: right;
}
.imax_reviews_count {
    position: absolute;
	top: -3px;
    right: 0px;
}
.imax_blog_gr1 .box-blog-post .is-divider{
	height: 1px;
	max-width:100%;
}

.imax_footer .wpcf7-submit {
    position: absolute;
    width: 50px;
    height: 38px;
    top: 0;
    right: 0;
    font-size: 0px;
    background: url(image/imax_icon_plane.png) center center no-repeat #fff !important;
    border-radius: 0 50px 50px 0 !important;
}
.imax_sec_dangkydaily .section-content>div>div{
	padding-top: 0;
	padding-bottom: 0;
}
.imax_dangkyDL_col  form
,.imax_dangkyDL_col  form input[type="submit"]{
	margin-bottom: 0;
}
.sec_02 .imax_cateColumn .img img{
	border-radius: 10px;
}
.sec_02 .row > .col{
	padding-bottom: 10px;
}
.sec_04{
	padding-bottom: 50px !important;
}
.sec_07 .imax_title h2,
.sec_04 .imax_title h2{
	background: url(image/Untitled-2.png) no-repeat;
	width: 509px;
    height: 93px;
    line-height: 93px;
}
.sec .large-12{
	padding-bottom: 15px;
}
.sec .imax_cateColumn > .col-inner{
	padding-top: 15px;
}
.sec .large-9 > .col-inner > .row,
.sec .large-9 > .col-inner{
	height: 100%;
}
.sec .flickity-enabled.is-draggable .flickity-viewport{
	padding: 15px 0 0;
}
.sec .imax_title h2::after,
.sec .imax_title h2::before{
	display: none;
}
.sec_06 .imax_prods .product{
	padding-top: 15px !important;
}
.sec .imax_prods .product{
	padding-bottom: 0 !important;
}
.sec .imax_prods .product-small.box .box-image{
	height: 290px;
}
.imax_cateColumn .banner-inner .text-inner a{
	font-size: 15px;
    color: #fff;
	font-weight: 500;
	border-color: #dfc469;
}
.imax_cateColumn .banner-inner .text-inner a:hover{
	background: linear-gradient(to bottom, #d1a048 0%, #e6d277 100%);
}
.sec_08 .imax_title h2,
.sec_06 .imax_title h2,
.sec_05 .imax_title h2{
	background: url(image/Untitled-5.png) no-repeat;
	width: 559px;
    height: 93px;
    line-height: 93px;
	font-size: 32px;
}
.sec .banner-inner .banner-bg {
	border-radius: 10px;
}
.single-product h2, .single-product .product-title{
	color: #000;
}
.category-page-title{
	display: none;
}
#reviews{
	margin: 0;
}
#reply-title{
	color: #222;
}
#review_form .has-border{
	padding: 15px 20px 0px;
}
.single-product .imax_acf_kythuat {
    border: 1px solid silver;
    border-radius: 10px;
    padding: 20px 0;
    margin-top: 40px;
    margin-bottom: 40px;
}
.imax_gallery .imax_title{
	margin-bottom: 15px;
}
.imax_gallery .gallery-col{
	padding-top: 10px !important;
}
.imax_gallery .gallery-col > .col-inner{
	box-shadow: 0 0 10px #00000042;
    border-radius: 10px;
}
.archive #main{
	background-color: #f8f8f8;
}
.box_sp .term-description{
	background-color: #fff;
    border-radius: 10px;
    padding: 20px;
	margin-top: 25px;
}
.box_sp .term-description ul li,
.box_sp .term-description ol li,
.box_sp .term-description p{
	font-size: 17px;
    color: #000;
}
.box_sp .term-description ul,
.box_sp .term-description ol{
	margin-left: 15px;
}
.sidebar-inner .widget{
	padding: 15px 20px;
    background: #fff;
    border-radius: 15px;
    border: 2px solid #f5f5f5;
}
.sidebar-inner .widget.widget_media_image{
	padding: 0;
    border: none;
}
.sidebar-inner .widget.widget_media_image img{
	border-radius: 15px;
}
.sidebar-inner .widget form h3,
.sidebar-inner .widget-title{
	font-size: 16px;
    transition: color .3s;
    color: #d8c06b;
    letter-spacing: 0;
    text-transform: unset;
    font-weight: 500;
}
.sidebar-inner .widget ul li{
	border: none;
}
.sidebar-inner .widget ul li a{
	font-size: 15px;
	color: #222;
	position: relative;
	padding-left: 28px;
}
.sidebar-inner .widget ul li a::before{
	content: "";
	width: 20px;
	height: 20px;
	border-radius: 4px;
	border: 1px solid #ddd;
	background-color: #fff;
	position: absolute;
	top: 8px;
	left: 0;
}
.sidebar-inner .widget ul li.chosen a::after{
	content: "X";
	position: absolute;
	top: 7px;
    left: 6px;
    font-size: 14px;
    font-family: Roboto, sans-serif;
    color: #d8c06b;
}
.sidebar-inner .widget .wpcf7 label{
	font-size: 15px;
    color: #000;
    font-weight: 500;
}
.sidebar-inner .widget form select,
.sidebar-inner .widget form input{
	background-color: #f4f4f4;
    border-width: 0;
    border-radius: 5px;
    box-shadow: none;
    height: 40px;
}
.sidebar-inner .widget form input.wpcf7-submit{
	width: 100%;
	background-color: #d8c06b;
	margin: 0;
}
.single-product .imax_acf_kythuat .row1{
	background: #f5f5f5;

}
.imax_acf_kythuat .imax_acf_title,
.single-product .imax_acf_kythuat .row1, .single-product .imax_acf_kythuat .row2{
	padding: 10px 20px;
}
.imax_acf_quangba .imax_qb_h4{
	margin-bottom: 3px;
}
.imax_acf_quangba i{
	color: #d8c06b;	
    padding-right: 10px;
}
.single-product .product-container{
	background-color: #f8f8f8;
}
.single-product .product-container .product-main>.row,
.single-product .product-container .product-footer>.container{
	max-width: 90%;
    background: #fff;
    border-radius: 10px;    
    padding-top: 20px;
}

.single-product .product-gallery-slider img, 
.single-product .product-thumbnails img {
    border-radius: 10px;
}
.single-product .social-icons.share-icons.share-row,
.single-product .is-divider{
	display: none;
}    
.single-product span.amount {
    color: red;
    font-size: 1.8em;
    font-weight: 500;
}
.single-product .product-container .product-main .price-wrapper {
    background: #f8f8f8;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.related .row.row-small{
	max-width: 100%;
}
.related .product-section-title{
	margin-left: 0;
    color: #d8c06b;
    margin-bottom: 0;
    margin-top: 10px;
}
.elementor-heading-title{
	color: #222;
}
.single-product .product-container .product-main .product-info button {
    text-transform: none;
	background: #d8c06b3d;
    border: 1px solid #d8c06b;
    color: #222;
    border-radius: 10px;
}
.single-product .product-container .product-main .product-info button:hover{
	background-color: #D5FBD345;
}
.product-page-accordian .accordion a{
	background-color: transparent;
    border: none;
    padding: 0;
    color: #222;
    font-size: 25px;
    font-weight: 500;
}
.product-page-accordian .accordion .toggle{
	display: none;
}
.product-page-accordian .accordion-inner{
	display: block !important;
}
.cont__cont p,
.cont__cont ul li,
.cont__cont ol li,
.product-page-accordian .accordion-inner ul li,
.product-page-accordian .accordion-inner ol li,
.product-page-accordian .accordion-inner td,
.product-page-accordian .accordion-inner p{
	color: #222;
}
.product-page-accordian .accordion h3.woocommerce-Reviews-title{
	display: none;
}
#reviews{
	max-width: 100%;
}
.imax_acf_quangba {
    background: #fbfbfb;
    padding: 10px;
    border-radius: 10px;
}
.imax_qb_text{
	font-size: small;
}
.imax_col2{
	width:50%;
	padding: 0 10px;
}
.imax_sec_tintuc{
	padding-bottom: 40px !important;
}
.imax_sec_tintuc .imax_title h2{
	margin-bottom: 30px;
}
.box_sp .banner{
	background-color: transparent;
}
.box_sp .banner img{
	border-radius: 20px;
	width: 100%;
}
.box_sp .page-title-inner {
	display: flex;
    justify-content: flex-end;
}
.box_sp .page-title-inner .woocommerce-result-count{
	display: none;
}
.ar_product{
	padding-top: 30px;
}
.list-term-tax {
	margin-top: 50px;
}
.box_sp .page-title-inner .page-title,
.list-term-tax .cnt h3{
	font-size: 35px;
    font-weight: 500;
	color: #d8c06b;
	line-height: 1;
	margin-bottom: 20px;
}
.list-term-tax .cnt h3 a{
	color: #222;
    font-weight: 600;
}
.dang_ky_01{
	background-image: linear-gradient(0deg, #d1a048 0%, #e6d277 100%);
}
.dang_ky_01 .row.row-collapse{
	border-radius: 15px;
    background-color: #fff;
}
.dang_ky_01 .img img{
	border-radius: 15px 0 0 15px;
}
.dang_ky_01 .wpcf7 form{
	margin: 0;
    padding: 40px 80px;
    text-align: center;
}
.dang_ky_01 .wpcf7 form h3{
	font-size: 30px;
    line-height: 50px;
    color: #d8c06b;
    font-weight: 500;
	margin-bottom: 0;
}
.dang_ky_01 .wpcf7 form p{
	font-size: 18px;
    color: #000;
}
.dang_ky_01 .wpcf7 form input{
	margin-bottom: 10px;
    border: none;
    box-shadow: none;
    background-color: #f7f7f7;
    border-color: #f7f7f7;
    border-width: 7px;
    border-radius: 0;
    font-size: 16px;
    min-height: 47px;
	font-weight: 500;
    padding: 6px 16px;
}
.dang_ky_01 .wpcf7 form input.wpcf7-submit{
	width: 100%;
    margin: 0;
    font-size: 18px;
    text-transform: uppercase;
    border-radius: 0;
    padding: 5px 25px;
    background-color: #d8c06b;
}
.cart-popup-title h4{
	color: #222;
}
.category #main{
	background-color: #fff;
}
.section__width{
	padding-top: 50px;
}
.section__width .box__left__layout{
	padding-right: 15px;
}
.section__width .box__left__layout .page-numbers{
	text-align: right;
    margin-top: 20px;
}
/* .section__width ul.links li a{
	border: none;
    padding: 0;
} */
.section__width .box__slider {
	display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-column-gap: 20px;
    grid-row-gap: 20px;
}
.section__width .box__slider .news__slider{
	background-color: #fbfbfb;
    border: 1px solid #e2e2e2;
    border-radius: 15px;
    padding-top: 0;
    padding-bottom: 0;
}
.section__width .box__slider .box__thumb__img img{
	height: 206px;
	object-fit: cover;
	border-radius: 15px 15px 0 0;
	margin-bottom: 20px;
}
.section__width .box__slider .box__content{
	padding: 0 20px 20px;
}
.section__width .box__slider .box__content a.title__post__ar{
	font-size: 18px;
    line-height: 24px;
    color: #000;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
	height: 48px;
	margin-bottom: 8px;
}
.section__width .box__slider .box__content .box__des p{
	font-size: 15px;
    color: #777;
    margin: 0;
    line-height: 1.5em;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.section__width .box__slider .box__content .post__read-more{
	margin-top: 15px;
}
.section__width .box__slider .box__content .post__read-more a{
	font-size: 15px;
    text-transform: none;
    color: #d8c06b;
}
.section__width .post-sidebar{
	border-left: none !important;
	padding-left: 0;
}
.widget-area {
	background-color: #fbfbfb;
	border-radius: 15px;
	padding: 30px;
}
.widget-area aside:last-child{
	margin-bottom: 0;
}
.widget-area .widget .widget-title{
	font-size: 20px;
    text-transform: unset;
    letter-spacing: 0;
    font-weight: 500;
    color: #d8c06b;
	line-height: 30px;
	height: 30px;
    display: block;
}
.widget-area .widget .widget-title > span{
	line-height: 30px;
}
.widget-area .widget_categories ul {
	padding-left: 30px;
}
.widget-area .widget_categories ul li{
	border: none;
	list-style-type: disc;
    color: #000;
}
.widget-area .widget_categories ul li a{
	color: #000;
	font-size: 15px;
	font-weight: 500;
	padding: 0;
}
.widget-area li.recent-blog-posts-li{
	border: none;
}
.widget-area .recent-blog-posts a{
	font-size: 13px;
    color: #222;
}
.widget-area .recent-blog-posts-li .post-date{
	width: 90px;
    height: 90px;
}
.widget-area .recent-blog-posts-li .post_comments{
	display: none;
}
.heading-title-single{
	font-size: 45px;
    line-height: 60px;
    color: #d8c06b;
    font-weight: 500;
	margin-bottom: 10px;
}
.blog-share .date__date span{
	color: #0c0c0c;
	font-size: 14px;
}
.blog-share .date__date i{
	color: #9d9d9d;
    font-size: 14px;
    padding-right: 5px;
}
.box__left__layout .cont__cont p,
.box__left__layout .cont__cont{
	color: #0c0c0c;
    line-height: 28px;
}
.related-post{
	padding-top: 20px;
}
.related-post h3{
	font-size: 20px;
    color: #d8c06b;
    font-weight: 500;
    margin-bottom: 10px;
}
.related-post .list__related__post{
	display: grid;
	grid-template-columns: repeat(4,1fr);
	grid-column-gap: 20px;
    grid-row-gap: 20px;
}
.related-post .list__related__post .item__post{
	background-color: #fbfbfb;
    border: 1px solid #e2e2e2;
    border-radius: 15px;
    padding-top: 0;
    padding-bottom: 0;
}
.related-post .list__related__post .item__post .box__post__img img{
	height: 206px;
    object-fit: cover;
    border-radius: 15px 15px 0 0;
    margin-bottom: 20px;
}
.related-post .list__related__post .box__content__sl{
	padding: 0 20px 20px;
}
.related-post .list__related__post .item__post .title__tt{
	font-size: 18px;
    line-height: 24px;
    color: #000;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 48px;
    margin-bottom: 8px;
}
.related-post .list__related__post .item__post .box__des p{
	font-size: 15px;
    color: #777;
    margin: 0;
    line-height: 1.5em;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.related-post .list__related__post .item__post .post__read-more{
	margin-top: 15px;
}
.related-post .list__related__post .item__post .post__read-more a{
	font-size: 15px;
    text-transform: none;
    color: #d8c06b;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
/*// Ipad ngang*/
@media (max-width: 1200px){ 
	.header-main .nav > li > a{
		font-size: 12px;
		padding: 0 10px;
	}
	.add-to-cart-button a.button{
		font-size: 14px;
		margin-top: 15px;
	}
	.dang_ky_01 .wpcf7 form{
		padding: 10px 30px;
	}
	.dang_ky_01 .wpcf7 form h3{
		font-size: 22px;
		line-height: 34px;
	}
	.dang_ky_01 .wpcf7 form p{
		font-size: 16px;
    	margin-bottom: 10px;
	}
	.dang_ky_01 .wpcf7 form input{
		font-size: 15px;
		min-height: 40px;
	}
	.dang_ky_01 .wpcf7 form input.wpcf7-submit{
		font-size: 16px;
		padding: 0px 25px;
	}
	.heading-title-single{
		font-size: 32px;
		line-height: 40px;
	}
	.widget-area{
		padding: 20px;
	}
	.single-product .product-container .product-main>.row,
	.single-product .product-container .product-footer>.container{
		max-width: 100%;
	}
	.single-product span.amount{
		font-size: 16px;
	}
	.price-wrapper .price{
		margin-top: 0;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px){ 
	.imax_skb_col  > .col-inner {
	    padding: 0px 30px 0px 30px !important;
	}
	.imax_skb_col  > .col-inner > div > .col:first-child {
	    padding: 0 0px 0px 30px;
	}
	.imax_skb_col  > .col-inner .imax_skb_icon  > .col {
	    max-width: 50%;
	    flex-basis: 50%;
	}
	section.imax_home_skb .section-content > div > div:first-child{
		max-width: 40%;
	    flex-basis: 40%;
	}
	section.imax_home_skb .section-content > div > div:last-child{
		max-width: 60%;
	    flex-basis: 60%;
	}

	section.imax_home_skb .imax_skb_col >div>div>div:first-child{
		max-width: 55%;
	    flex-basis: 55%;
	}
	section.imax_home_skb .imax_skb_col >div>div>div:last-child{
		max-width: 45%;
	    flex-basis: 45%;
	    padding-bottom: 0;
	}
	section.imax_home_skb .imax_skb_col >div>div>div:last-child .row .col {
		padding-bottom: 0;	
	}
	.imax_home_skb .section-bg.bg-loaded{
		background-size: cover !important;
	}
	section.imax_home_skb{
	    padding: 20px 0 !important;
	}
} 
@media only screen and (min-width: 991px){  
	.sec .flickity-enabled .flickity-viewport{
		    height: 535px !important;
	}
}
/*// Ipad dọc trở lại 768*/
@media only screen and (max-width: 991px){  
	section.imax_sec_dangkydaily .section-content > div > div,
	section.imax_home_skb .section-content > div > div{
		max-width: 100%;
	    flex-basis: 100%;
	}
	
	section.imax_sec_tintuc .section-content > div > div:first-child,
	section.imax_home_skb .imax_skb_col >div>div>div:first-child{
		max-width: 60%;
	    flex-basis: 60%;
	}
	
	section.imax_home_skb .imax_skb_col >div>div>div:last-child{
		max-width: 40%;
	    flex-basis: 40%;
	    padding-bottom: 0;
	}
	section.imax_sec_tintuc .section-content > div > div:last-child{
		max-width: 40%;
	    flex-basis: 40%;
	}

	.imax_home_skb .section-bg.bg-loaded {
	    background-size: 104% 106% !important;
	}
	.imax_skb_col  > .col-inner {
	    padding: 0px 30px 0px 30px !important;
	}
	.imax_skb_col  > .col-inner > div > .col:first-child {
	    padding: 0 0px 0px 30px;
	}
	.imax_skb_col  > .col-inner .imax_skb_icon  > .col {
	    max-width: 50%;
	    flex-basis: 50%;
	    padding-bottom: 0;
	}
	.imax_home_skb .section-content>div>div.col.medium-6.imax_skb_col{
		padding: 20px 0;
	}
	section.imax_sec_dangkydaily .section-content > div > div{
		padding: 0;
	}
	.imax_footer {
		padding-top: 40px !important;
	}
	.imax_footer .row2 .col.medium-4{
		max-width: 66.6%;
	    flex-basis: 66.6%;
	}
	.imax_footer .row2 .col.medium-2{
		max-width: 33.3%;
	    flex-basis: 33.3%;
	}
	.imax_footer .row2 .col.medium-3{
		max-width: 50%;
	    flex-basis: 50%;
	}
	.imax_footer .row2 .col.medium-2 .col-inner .is-border{
		border: none;
	}
	.imax_footer .wpcf7-submit {
	    top: 6px;
	}
	.single-product .product-info {
	    padding-top: 30px;
	}
	.heading-title-single{
		font-size: 26px;
		line-height: 34px;
	}
	.related-post .list__related__post .box__content__sl{
		padding: 0 15px 20px;
	}
	.imax_cateColumn .banner-inner .text-inner a{
		font-size: 14px;
	}
} 


/*667 / 684 / ... */
@media only screen and (max-width: 767px){ 
	.stuck #logo.logo img{
		max-height: 50px!important;
	}
	.imax_skb_icon .icon-box-text h5{
		text-wrap: nowrap;

	}
	.sec_08 .imax_title h2, .sec_06 .imax_title h2, .sec_05 .imax_title h2,
	.imax_title h2{
		font-size: 20px;
	}
	.product-small.box .box-image{
		height: 141px;
	}
	.product-small.box .product-title a{
		font-size: 14px;
		line-height: 22px;
	}
	.add-to-cart-button a.button{
		font-size: 10px;
		height: 30px;
		line-height: 32px;
		margin-top: 10px;
	}
	.imax_skb_col > .col-inner > div > .col:first-child{
		padding: 0 0px 0px 0px;
	}
	.imax_home_skb .icon-box.featured-box{
		width: auto;
	}
	.sec_04{
		padding-bottom: 10px !important;
	}
	.sec_08 .imax_title h2, .sec_06 .imax_title h2, .sec_05 .imax_title h2{
		width: auto;
		height: 75px;
		line-height: 62px;
		background-size: contain;
	}
	.sec_07 .imax_title h2, .sec_04 .imax_title h2{
		width: auto;
		height: 75px;
		line-height: 66px;
		background-size: contain;
	}
	span.amount, .imax_prods .price-wrapper span.amount{
		font-size: 15px;
	}
	.imax_gallery .slider-nav-push:not(.slider-nav-reveal) .flickity-prev-next-button{
		margin-top: 0;
	}
	.imax_home_skb .section-content>div>div.col.medium-6{
		padding: 0 0px 0 0;
	}
	.sec .imax_prods .product-small.box .box-image{
		height: 145px;
	}
	.col.imax_dangkyDL_col > .col-inner .wpcf7{
		width: 90%;
	}
	.col.imax_dangkyDL_col input[type="submit"]{
		font-size: 18px;
	}
	.imax_blog_gr1 .post-title a, .imax_blog_gr2 .post-title a{
		font-size: 16px;
	}
	.imax_blog_gr2 .box-text{
		padding-top: 5px;
		padding-bottom: 10px;
	}
	.imax_reviews_count{
		top: -1px;
		font-size: 11px;
	}
	.imax_home_skb .imax_skb_col h2{
		font-size: 24px;
	}
	.single-product span.amount{
		font-size: 15px;
	}
	.box-text-products{
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 0;
		padding-right: 0;
	}
	.star-rating span:before,
	.star-rating:before, .woocommerce-page .star-rating:before{
		font-size: 15px;
	}
	.box_sp .term-description ul li, .box_sp .term-description ol li, .box_sp .term-description p{
		font-size: 15px;
	}
	.list-term-tax{
		margin-top: 20px;
	}
	.list-term-tax .cnt h3{
		font-size: 26px;
		margin-bottom: 10px;
	}
	.imax_footer .widget{
		padding-left: 0;
		padding-right: 0;
	}
	.imax_footer h3{
		text-align: left;
	}
	.box-wrapper{
		height: auto;
	}
	span.amount, .imax_prods .price-wrapper span.amount{
		font-size: 16px;
	}
	.section__width .box__slider{
		grid-template-columns: repeat(2,1fr);
	}
	.section__width .box__slider .box__thumb__img img{
		height: 155px;
	}
	.section__width .box__slider .box__content{
		padding: 0 10px 15px;
	}
	.section__width .box__slider .box__content a.title__post__ar{
		font-size: 16px;
    	line-height: 22px;
		margin-bottom: 5px;
		height: 44px;
	}
	.section__width .box__slider .box__content .post__read-more{
		margin-top: 10px;
	}
	.heading-title-single{
		font-size: 20px;
		line-height: 28px;
	}
	.related-post .list__related__post{
		grid-template-columns: repeat(2,1fr);
	}
	.related-post .list__related__post .item__post .title__tt{
		font-size: 17px;
    	line-height: 22px;
	}
	.related-post .list__related__post .item__post .box__post__img img{
		height: 155px;
	}
	.related-post .list__related__post .item__post .post__read-more{
		margin-top: 10px;
	}
	.product-info .next-prev-thumbs {
		display: none;
	}
	.single-product h2, .single-product .product-title{
		font-size: 18px;
    	line-height: 26px;
	}
	.price-wrapper .price{
		margin-bottom: 0;
	}
	.rt_woocommerce_single_product_summary form{
		margin-bottom: 0;
	}
	.product-page-accordian .accordion-inner{
		padding: 15px;
	}
	.product-page-accordian .accordion-inner p{
		font-size: 15px;
		color: #333;
	}
	.product-page-accordian .accordion a{
		font-size: 16px;
	}
	ul.product_list_widget li a:not(.remove){
		color: #222;
	}
	.widget_shopping_cart .button.checkout{
		background-color: #d8c06b;
	}
	.single-product .imax_acf_kythuat{
		margin-bottom: 0;
	}
	.product-page-accordian .accordion-inner p{
		margin-bottom: 0;
	}
}

/*375 / 412 /414*/
@media only screen and (max-width: 480px){
	.sec .flickity-enabled .flickity-viewport{
		height: 345px !important;
	}
	section.imax_sec_tintuc .section-content > div > div:first-child,
	section.imax_home_skb .imax_skb_col >div>div>div:first-child,
	section.imax_sec_tintuc .section-content > div > div:last-child,
	section.imax_home_skb .imax_skb_col >div>div>div:last-child,
	.imax_footer .row2 .col.medium-4,
	.imax_footer .row2 .col.medium-2,
	.imax_footer .row2 .col.medium-3{
		max-width: 100%;
	    flex-basis: 100%;
	}
	.box-text-products{
		min-height: 154px;
	}
	.imax_footer .row2 .col.medium-3 .col-inner .is-border,
	.imax_footer .row2 .col.medium-4 .col-inner .is-border{
		border: none;
	}

	.imax_footer .row2{
		text-align: center;
	}
	.imax_footer .row2 .ux-menu-link__link{
		justify-content: center;
	}
	.imax_footer_logo .icon-box-text,
	.imax_footer_logo .icon-box-text h3 {
	    padding-left: 0 !important;
	}
	.imax_footer_logo {
	    display: block;
		margin-left: 0;
	}
	.imax_footer_logo .icon-box-img {    
	    position: relative;
	    top: unset;
	    left: unset;
		margin-left: 0;
		margin-bottom: 15px;
	}
	.imax_footer_logo .icon-box-text h3{
		font-size: 15px;
	}
	.imax_footer h3{
		font-size: 15px;
	}

}

